Commit 3efc99ef authored by simonm's avatar simonm
Browse files

[project @ 1997-12-22 13:32:04 by simonm]

reinforce the test for Happy: version 1.4 or later is now *required*
parent 18026d35
......@@ -102,6 +102,11 @@ changequote([, ])dnl
else
ac_cv_happy_version="";
fi;
if expr "$ac_cv_happy_version" "<" 1.4 > /dev/null 2>&1; then
echo
echo "Happy version 1.4 or later is required to compile GHC."
exit 1;
fi;
])
HappyVersion=$ac_cv_happy_version;
AC_SUBST(HappyVersion)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment